Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# DefaultErrorHandler Class Reference
[Handlers]

Inheritance diagram for DefaultErrorHandler:

## Detailed Description

Default implementation of ErrorHandler.

Implements all interface's methods and does nothing.

## Public Member Functions
void | fatalError (const String &msg)
void | error (const String &msg)
void | warning (const String &msg)

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:12 2006 by doxygen 1.4.6.